Menu

odoo8-addon-account-analytic-required

Account Analytic Required

PyPI page pypi.org/project/odoo8-addon-account-analytic-required
Project JSON piwheels.org/project/odoo8-addon-account-analytic-required/json
Versions 13
Files 0
Downloads (all time) loading...
Downloads (last 30 days) loading...

Install

sudo pip3 install odoo8-addon-account-analytic-required

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
(Python 3.5)
Buster
(Python 3.7)
Bullseye
(Python 3.9)
Files
8.0.0.2.0.99.dev16 pre-release 2019-04-04
8.0.0.2.0.99.dev14 pre-release 2018-06-23
8.0.0.2.0.99.dev13 pre-release 2018-06-16
8.0.0.2.0.99.dev12 pre-release 2017-12-02
8.0.0.2.0.99.dev11 pre-release 2017-11-26
8.0.0.2.0.99.dev10 pre-release 2017-11-11
8.0.0.2.0.99.dev9 pre-release 2017-05-02
8.0.0.2.0.99.dev8 pre-release 2017-04-10
8.0.0.2.0.99.dev7 pre-release 2017-04-10
8.0.0.2.0.99.dev6 pre-release 2017-04-10
8.0.0.2.0.99.dev4 pre-release 2017-04-10
8.0.0.2.0.99.dev3 pre-release 2017-04-10
8.0.0.2.0.99.dev2 pre-release 2017-04-10
Show more releases
Key
Build succeeded
Build failed
Build skipped
Build pending

Issues with this package?

Check if there's an open issueSearch
Package or version missing?New issue
Something else?New issue

Page last updated 2021-07-24 12:33 UTC